body{ margin:0px;

	padding:0px;

	background-image:url(images/header_bg.jpg);

	background-repeat:repeat-x; }







a img{border:0;}







#main-container{ width:1000px; margin:0 auto; text-align:left; padding:0px; }







#inner-container{



background:#fff;



float:left;



width:100%;



}







#header{



margin:0;



float:left;



border:0px solid;



width:100%;



}







#header #headerTop{height:78px;}







#header .header-thick-line{clear:both;background:#0099cc;height:12px;}







#header .panel{margin-top: 0px;



margin-right: 0px;text-align:right;}







#header .panel a{color:#0099CC;font-size:10px;}







#header input[type=text]{width:282px;border:1px solid #0099CC;font-size:10px;color:#aaa;height:20px;padding-left:10px;}







#header input[type=image]{position: absolute;



margin-left: -22px;



margin-top: 4px;}







#header .header-nav{height:25px;vertical-align:middle;background:#0099cc;}







#header .header-nav .spacer-box-1{float:left;display:block;width:80px;margin-left:80px;background:#66caeb;height:100%;}



#header .header-nav .spacer-box-2{float:left;display:block;width:80px;background:#8fd0e6;height:100%;}



#header .header-nav .link-box-right{float:right;text-align:right;white-space:nowrap;color:white;vertical-align:middle;margin: 3px 



10px 0 0;font-size:12px;}



#header .header-nav .link-box-right a{color:white;vertical-align:middle;font-size:13px;text-decoration:none;}











ul#topnav{



float:right;



list-style-type:none;



padding:0;



margin:0;



}







ul#topnav li{



display:inline;



float:left;



margin:0;



padding:0;



}







a:hover, ul#topnav li.current{







}











#content{



width:1000px;



padding:20px 0;



float:left;



}







	.twothirds{



	width:640px;



	



	}



	



	.sidebar{



	width:260px;



	float:left;



	}



	



	.article{



	width:170px;



	float:left;



	margin:10px;



	}



	



	.article-holder{



	width:650px;



	display:block;



	float:left;



	}







	ol li {color: #555;font-size: 13px;}



	



	



#footer{



color: #555;



font-size: 13px;



padding-bottom: 5px;



float: left;



margin: 0 auto;



width: 100%;







}



#footer .footer-th{width:230px;float:left;padding-left:20px;}



#footer .footer-td{width:230px;float:left;padding-left:20px;}







#footer a{text-decoration:none;color: #555;}







#footer .th-divider{border-top:1px solid #0099CC;clear:both;margin-top:5px;height: 5px;}







#footer a:link, #footer a:hover, #footer a:visited{color:#555!important;}







ul.categories{



list-style-type:none;



padding:15px;



margin:3px 0 10px;



background:#eee;



border-radius:5px;



-moz-border-radius:5px;



width:228px;



border:1px solid #ccc;



}







ul.categories li{



width:195px;



margin:0 15px;



padding:4px 3px 4px 20px;



border-top:1px solid #fff;



border-bottom:1px solid #ddd;



background:url(images/bullet.png) left no-repeat;



background-position:0 12px;







}







	ul.categories li ul{



	padding:5px;



	width:150px;



	list-style-type:none;



	}



	



	ul.categories li ul li{



	padding:4px 3px 4px 20px;



	width:155px;



	background:url(images/sub-bullet.png) left no-repeat;



	



	}







ul.categories li a{



color:#666;



font-weight:bold;



font-size:13px;



text-decoration:none;



}







ul.categories li:first-child{



border-top:none;



}







ul.categories li:last-child{



border-bottom:none;



}











h1,h2,h3,h4,h5,ul,li,a,p,textbox,input,td,div{



font-family:"Century Gothic";



letter-spacing:0px;



}







h1{



font-size:21px;



color:#333;



margin:0 0 10px;



padding:0;



}







h2{



font-size:19px;



color:#333;



}







h3{



font-size:16px;



color:#333;



}







p.label{



width:210px;



padding:10px;



border-radius:10px;



-moz-border-radius:10px;



background:#bf1e2e;



color:white;



font-size:16px;



font-weight:bold;



margin:0;



border-bottom:1px solid #fff;



}







p.main{



font-size:16px;



font-weight:100;



color:#333;



}







p{



font-size:13px;



color:#555;



}







p.sub{



font-size:13px;



color:#999;



}







p.copyright{



color:#aaa;



text-align:right;



margin-bottom:0px;



color:#555;



font-size:10px;



padding-right:5px;



}







p.copyright a{color:#555;font-size:10px;}







.clear{



width:100%;



clear:both;



float:left;



height:1px;



background:#fff;



display:block;



}







.prod-photo{



/*float:left;*/



}







.product-box{



padding:10px;



float:left;



margin:10px;

height:295px;



}







.product-box:hover{



}







.prod-details{



/*float:left;



margin:0 0 0 20px;*/

text-align:center;



}







.prod-box{



border: 1px solid #CCCCCC;



    float: left;



    margin-right: 1px;



    padding: 2px;



    width:145px;



    text-align:center;



}







    p.name{



    width:140px;



    color:#111;



    font-weight:normal;



    margin-top: 0;



    text-indent: -5px;



    }







    p.name a{color:#000;}



    p.name a:hover{color:#333!important;}







    p.desc{



    width:140px;



    margin:3px 0;



    padding:0;



    }



    



    p.price{



    color:#BF1E2E;



    letter-spacing:1px;



    font-weight:bold;



    font-size:16px;



    padding:0;



    margin:3px 0;



    }



    



    a.btn{



background: #0099CC;



color: white;



padding: 5px;



text-align: center;



width: 90px;



font-size: 14px;



text-decoration: none;



display: block;



margin-top: 5px;



font-weight: bold;



    }







    .clickh{position:absolute;margin-left:-100px;padding-left:90px;border:1px solid red;z-index:2;}



    .smallText{font-size:12px;}







a.green, input.green {



    background:#0099CC;



    border: 0px solid #769D23;



    color: #fff;



        text-transform:uppercase;



        font-weight:bold;



}







a.submit, input.submit {



    background: #E40556;



    border: 0px solid #666;



    color: #fff;



    cursor: pointer;



    height: 23px;



    padding: 0 5px;



    text-transform:uppercase;



    font-weight:bold;



}



input.submitlarge{



font-size: 25px;



padding: 2px 10px 3px 3px;



height: 33px;



font-weight: normal;



background: #E40556;



border: 0px solid #769D23;



color: white;



text-transform: uppercase;



width: 243px;

cursor:pointer;



}







a.submit:link, a.submit:hover, a.submit:visited {



background: #E40556;



border: 0px solid #666;



color: white!important;



cursor: pointer;



height: 21px;



line-height: 21px;



display: block;



text-decoration: none!important;



padding: 0 5px;



text-transform: uppercase;



font-weight: bold;



opacity:1;



filter:alpha(opacity=100);



text-align: center;

width:110px;



}







.altanchor a {



    text-decoration: none;



    color: #555555;



}







a.buy {



    background: url("images/layout/buttons/submit_grey_bg.gif") repeat-x scroll 0 50% #000000;



    border: 1px solid #666;



    color: #666;



    display: block;



    font-size: 11px;



    height: 21px;



    line-height: 21px;



    text-align: center;



    text-decoration: none;



}







.altanchor a:hover {text-decoration:underline;}



.altanchor h1 {font-size: 18px;



color: #333;



}



.altanchor h2 {font-size: 16px;



color: #333;



}







table td{font-size:13px;}







input, select, textarea {



    color: #303030;



    margin: 2px 0;



}







table.productListing {



    border: 1px solid #B6B7CB;



    border-spacing: 1px;



}







.productListing-heading {



    background: none repeat scroll 0 0 #121212;



    color: #CCCCCC;



    font-family: "Century Gothic";



    font-size: 11px;



    font-weight: bold;



    padding-bottom: 4px;



    padding-top: 4px;



}







tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productListing-even, 



tr.productReviews-even, 



tr.upcomingProducts-even, tr.shippingOptions-even {



    background: none repeat scroll 0 0 #F8F8F9;



}







.messageStackError{color:red;}







.category-box {



    border: 0px solid #DDDDDD;



    border-radius: 3px 3px 3px 3px;



    float: left;



    margin: 0 5px 5px 0;



    padding: 10px 5px;



    text-align: center;



	width: 305px;



	height: 210px;



}







.category-box a{text-decoration: none;}







.category-photo {



    clear: both;



}







.category-name {



    color: #555;



    font-size: 15px;



    text-decoration: none;



}







.clickzone{



cursor: pointer;



    margin-left: -25px;



    margin-right: 0;



    padding: 10px;



    }







    .cat_lev_2{width:100px;}







/*-------------------------------------*/



/*   Horizontal Drop-Down Menu Style   */



/*-------------------------------------*/







.horbar	{   /* Color of main horizontal menubar and border */



color: #0099CC;



background-color: white;



border: 0px outset #525252;



margin: 3px 0 3px 0px;



}







.horizitem	{          /* Behaviour of main horizontal menu items, leave as is for proper operation */



	float: left;



	white-space: nowrap;



}







.horizitem a {              /* Font style, size of submenu items */



  font-family: "Century Gothic";



	font-size: 19px;	



	text-decoration: none;



	position: relative;	



	display: block;



	padding: 5px 0;



	text-transform:uppercase;



	font-weight:bold;



}







.horizitem a:link, .horizitem a:visited 	{      /* Font style & color of main menu items */



	color: #0099CC;



	text-decoration: none;



}







.horizitem a:hover	{       /* Font style & color, background menu color of main menu item when hovered over */



	color: #ffffff;



	background-color: #cc0066;



	text-decoration: none;



	opacity:0.9;



	filter:alpha(opacity=90);



	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";



}







.horizitem a:active	{       /* Font style & color, background menu color of main menu item when clicked */



	color: #ffffff;



	background-color: #cc0066;	



	text-decoration: none;



	opacity:0.9;



	filter:alpha(opacity=9);



}







.horizsubmenu	{       /* Behaviour of sub-menu items - leave as is for proper operation of submenus */



	position: absolute;



	left: 0;



	top: 0;



	visibility: hidden;



}







.horizsubframe	{      /* Color of submenu item and border */



	background-color: #cc0066;



	border: 0px outset #fdfefd;



	



	position: relative;



	display: block;	



	z-index: 999;



	opacity:0.9;



	filter:alpha(opacity=90);



	



}







.horizsubitem	{       /* Behaviour of sub-menu items - leave as is for proper operation of submenus */



	text-align: left;



	white-space: nowrap;



}







.horizsubitem a {            /* Font style, size of submenu items */



  font-family: "Century Gothic";



	font-size: 12px;	



	text-decoration: none;



	



	position: relative;



	display: block;	



	padding: 5px;



	font-weight:bold;



}







.horizsubitem a:link, .horizsubitem a:visited	{       /* Font color, style of submenu items */



	color: #ffffff;



	font-size: 12px;	



	text-decoration: none;



}







.horizsubitem a:hover	{      /* Font color, style, background submenu color of submenu item when hovered over */



	color: #ffffff!important;



	background-color: #0099CC;



	text-decoration: none;



	opacity:1;



	filter:alpha(opacity=100);



	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";



	/*z-index:9999;*/



}











.horizsubitem a:active	{      /* Font color, style, background submenu color of submenu item when clicked */



	color: #ffffff;



	background-color: #666666;		



	text-decoration: none;



}







.horizsubitem .horizfwdarr, .horizitem .horizfwdarr	{      /* Positioning of right arrow for submenus */



	position: absolute;



	top: 5px;



	right: 8px;



}







.dmselected {   /* Style override for selected category tree */



    background-color: transparent;



		font-weight: bold;



}







.dmselected a{   /* Style override for selected category tree */



    color: #0099CC !important;



	font-weight: bold;



}







.dmselected a:hover{



	color: #ffffff !important;



	font-weight: bold;



}







.horbar .dmselected {   /* Style override for selected root category */



    background-color: transparent;



}















/*---------------------------------*/



/*   Vertical Fly-Out Menu Style   */



/*---------------------------------*/







.verbar	{   /* Color of main vertical menubar and border */



	color: black;



	background-color: #e6e7e6;



	border: 1px outset #fdfefd;



}







.vertitem	{          /* Behaviour of main vertical menu items, leave as is for proper operation */



	text-align: left;



	white-space: nowrap;



}







.vertitem	a {   /* Font style, size of main menu items */



  font-family: "Century Gothic";



	font-size: 12px;		



	text-decoration: none;



	position: relative;



	display: block;		



}







.vertitem a:link, .vertitem a:visited	{   /* Default font style & color of main menu items */



	color: #000000;



	text-decoration: none;	



}







.vertitem a:hover	{   /* Font style & color, background menu color of main menu item when hovered over */



	color: #ffffff;



	background-color: #559797;



	text-decoration: none;



}







.vertitem a:active	{   /* Font style & color, background menu color of main menu item when clicked */



	color: #ffff00;



	background-color: #000000;	



	text-decoration: none;	



}







.vertsubmenu	{   /* Behaviour of sub-menu  - leave as is for proper operation of submenus */



	position: absolute;



	left: 0;



	top: 0;



	visibility: hidden;



}







.vertsubframe	{   /* Color of submenu item and border */



	background-color: #e6e7e6;



	border: 2px outset #fdfefd;







	position: relative;



	display: block;	



}







.vertsubitem	{     /* Behaviour of sub-menu  - leave as is for proper operation of submenus */



	text-align: left;



	white-space: nowrap;



}







.vertsubitem a	{   /* Font style, size of submenu items */



  font-family: "Century Gothic";



	font-size: 12px;			



	text-decoration: none;



	



	position: relative;



	display: block;	



}







.vertsubitem a:link, .vertsubitem a:visited	{   /* Default font style & color of submenu items */



	color: #000000;



	text-decoration: none;	



}







.vertsubitem a:hover	{   /* Font style & color, background submenu color of submenu item when hovered over */



	color: #ffffff;



	background-color: #21449c;



	text-decoration: none;



}







.vertsubitem a:active	{   /* Font style & color, background submenu color of submenu item when clicked */



	color: #ffff00;



	background-color: #666666;	



	text-decoration: none;			



}







.vertsubitem .vertfwdarr, .vertitem .vertfwdarr	{   /* Positioning of right arrow for submenus */



	position: absolute;



	top: 5px;



	right: 8px;



}







.dmselected {   /* Style override for selected category tree */



    background-color: #ccc;



		font-weight: bold;



}







.verbar .dmselected {   /* Style override for selected root category */



    background-color: #999;



}







/*---------------------------*/



/* Tree and Plain Menu Style */



/*---------------------------*/







.treemenudiv	{     /* Behaviour of tree/plain menu item - leave as is for proper performance */



	display: block;



	white-space: nowrap;



}











.phplmbodytable { /* Class of table cells containing plain menus */







}







.phplmnormal {     /* Font size & color of unlinked menu items */



	color: #000000;



	font-size: 13px;	



	text-decoration: none;	



}











a.phplm:link, a.phplm:visited	{      /* Font color, style of linked & visited menu items */



	color: #003300;



	font-size: 13px;	



	text-decoration: none;	



}











a.phplm:hover	{      /* Font color, style of menu items when hovered over */



	color: #841212;



	background-color: #ccc;



	font-size: 13px;	



	text-decoration: none;	



}







a.phplm:active	{      /* Font size & color of menu items when clicked */



	color: #ff0000;



	font-size: 13px;	



	text-decoration: none;	



}







.dmselected {   /* Style overide for selected category tree */



    background-color: transparent;



		font-weight: bold;



}







.socials_home{text-transform:uppercase;text-align:right;vertical-align:top;}



.socials_home p{vertical-align:middle;line-height:36px;}



.socials_home img{vertical-align:middle;}



.socials_home a{text-decoration:none;color:#555;}







.clearboth{clear:both;float:left;}



.subcat-wrapper{width: 310px;



border: 0px solid;



text-align: center;



margin: 0 auto;}







.products-listing-wrapper{margin-left:5px;margin-top:-10px;}



.no-products{border: 1px solid #EEE;



padding: 10px;color: red;



font-size: 14px;}



hr{border: 1px solid #DDD;}







.currencies_checkboxes{



font-size: 11px;



color: #0099CC;



vertical-align: middle;



font-weight: normal;



}







.currencies_checkboxes input{margin:0;vertical-align: text-bottom;}



.sc-status{float: left;



display: block;



padding-top: 7px;



color: #555;



font-size: 11px;



padding-left: 0px;}







.sc-status-small{text-align:right;}



.sc-status-small a{font-size:10px;}



.sc-contents td{font-size:10px;color:#555;}







.sc-status-x{







padding-top: 5px;



color: #555;



font-size: 11px;



padding-left: 0px;}







.currently-viewing {color:#555;text-decoration:none;font-size:11px;text-align:left;}







.currently-viewing a{color:#555;text-decoration:none;font-size:11px;}







.pd p, .pd div, .pd strong, .pd a{color:#555;text-decoration:none;font-size:11px;text-align:left;}







#___plusone_0{margin-top:5px!important;}







dl dd{margin:0px;}



dl dt{}







.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}



.clearfix{display:block;zoom:1}







ul#thumblist{display:block;}



ul#thumblist li{float:left;margin-right:2px;list-style:none;text-align:middle; height:90px; width:85px;}



ul#thumblist li a{display:block;border:0px solid #CCC;}



ul#thumblist li a.zoomThumbActive{



    border:1px solid #09C;



}







.jqzoom{







	text-decoration:none;



	



}







.calc-sc{width: 65px;



float: left;



margin: 2px 0 0 3px;}







/************************ NEW CSS ****************************/



.header_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:normal;

	color:#333333;

}



.header_text a{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:normal;

	color:#333333;

	text-decoration:none;

}

.header_text a:hover{

	text-decoration:underline;	

}



.top_nav{

	font-family:Arial, Helvetica, sans-serif;

	font-size:15.4px;

	font-weight:normal;

	color:#333333;

	text-decoration:none;

	

}



.topnav_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	font-weight:normal;

	color:#ff0000;

}



.navigation{

	font-family:Arial, Helvetica, sans-serif;

	font-size:19.65px;

	color:#FFF;

	font-weight:bold;

	text-decoration:none;

}



.navigation:hover {

	

	background-color:#e40556;

	padding-top:5.5px;

	padding-bottom:8px;

	margin-top:8px;

	padding-left:6px;

	padding-right:6px;

	

}



#search_box{

	height:18px;

	width:160px;

}



#search{

	background-image:url(images/search.png);

	background-repeat:no-repeat;

	height:24px;

	width:77px;

	text-indent:110%;

	border:0px;

	cursor:pointer;

}



.navigation1{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#333333;

	font-weight:normal;

	text-decoration:none;

}



.navigation1:hover{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#333333;

	font-weight:normal;

	text-decoration:none;

	text-decoration:underline;

}



.box_topbg{

	background-image:url(images/box_topbg.jpg);

	background-repeat:no-repeat;

	height:14px;

	width:321px;

}



.box_midbg{

	background-image:url(images/box_midbg.jpg);

	background-repeat:repeat-y;

	width:321px;

	font-size:16px;

	font-family:Arial, Helvetica, sans-serif;

	color:#ddd;

	

}

.bott_bg{

	background-image:url(images/bott_bg.jpg);

	background-repeat:no-repeat;

	width:321px;

	height:142px;

}



.bott_bg_cat{

	background-image:url(images/bott_bg_cat.jpg);

	background-repeat:no-repeat;

	width:321px;

	height:70px;

}



.box_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#333333;

	padding:15px;

	font-weight:bold;

	height:39px;

	

}



.arrow_bg{

	background-image:url(images/box_bg.jpg);

	background-repeat: repeat-x;

	width:174px;

	height:41px;

	font-size:27px;

	font-family:Arial, Helvetica, sans-serif;

	color:#FFF;

	

}



.arrow_bg1{

	background-image:url(images/box_bg1.jpg);

	background-repeat:no-repeat;

	height:41px;

	width:140px;

	font-size:15px;

	font-family:Arial, Helvetica, sans-serif;

	color:#FFF;

}



.box_text1{

	font-size:15px;

	font-family:Arial, Helvetica, sans-serifco;

	color:#333333;

	font-weight:normal;

	padding-top:9px;

	padding-left:90px;

	font-weight:bold;

}

.box_text2{

	font-size:15px;

	font-family:Arial, Helvetica, sans-serifco;

	color:#333333;

	font-weight:normal;

	padding-top:9px;

	font-weight:bold;

}



.footer_links{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#555555;

	font-weight:normal;

	text-decoration:none;

}



.footer_links1{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:normal;

	color:#555;

	text-decoration:none;

}



.product_heading{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#555555;

	font-weight:bold;

}



.cart_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#555555;

	font-weight:normal;

}



.price{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	font-weight:normal;

	color:#555555;

}



.product_heading2{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	font-weight:bold;

	color:#333333;

	letter-spacing:1px;

	

}



.banner_arrow{

	background-image:url(images/product_arow.png);

	background-repeat:no-repeat;

	width:256px;

	height:81px;

	

}



.arrow_price{

	font-family:Arial, Helvetica, sans-serif;

	font-size:50px;

	font-weight:bold;

	color:#FFF;

}



.arrow_price1{

	font-family:Arial, Helvetica, sans-serif;

	font-size:26px;

	font-weight:bold;

	color:#FFF;

	line-height:23px;

}



.product_bannerhead{

	font-family:Arial, Helvetica, sans-serif;

	font-size:24px;

	color:#333333;

	font-weight:bold;

}



.product_bottheading{

	font-family:Arial, Helvetica, sans-serif;

	font-size:21px;

	color:#333333;

	font-weight:normal;

	

}





/******************   TABS *********************************/



#tab1{background: url(css/tabs/1_open.jpg);width: 237px;height: 56px;background-repeat: no-repeat;}

#tab2{background: url(css/tabs/2_close.jpg);width: 171px;height: 56px;background-repeat: no-repeat;}

#tab3{background: url(css/tabs/3_close.jpg);width: 248px;height: 56px;background-repeat: no-repeat;}

#tab4{background: url(css/tabs/4_close.jpg);width: 137px;height: 56px;background-repeat: no-repeat;}

#tab5{background: url(css/tabs/5_close.jpg);width: 122px;height: 56px;background-repeat: no-repeat;}







/******************   TABS *********************************/



